mySQL v4.0

Peter Maas fpetermaas at netscape.net
Wed Nov 5 09:25:33 CET 2003


Andrew Chalk schrieb:
> Is anyone using Python with mySQL v4.0x? If so, can you tell me what
> database drivers are compatible?
> 
> Many thanks.
> 

Andrew,

Open your browser and go to

http://www.google.com/search?q=mysql+4.0+python

Follow the first link.

Mit freundlichen Gruessen,

Peter Maas

-- 
-------------------------------------------------------------------
Peter Maas, M+R Infosysteme, D-52070 Aachen, Hubert-Wienen-Str. 24
Tel +49-241-93878-0 Fax +49-241-93878-20 eMail peter.maas at mplusr.de
-------------------------------------------------------------------





More information about the Python-list mailing list